yodlstriproff(1)

NAME
yodlstriproff - strip ASCII control characters

SYNOPSIS

command | yodlstriproff > outputfile

DESCRIPTION

The yodlstriproff program is a very simple tool to strip ASCII control characters from a stream, so that only `bare’ ASCII is left. The stripped control sequences are ^H (backspace) followed by any character; this mechanism is used to underline or boldface text on terminals that support it.

yodlstriproff is commonly used with the Yodl converters yodl2msless and yodl2manless.

SEE ALSO

yodl(1), yodlbuiltins(7), yodlconverters(1), yodlletter(7), yodlmacros(7), yodlmanpage(7), yodlpost(1), yodltables(7), yodlverbinsert(1).

BUGS

-

AUTHOR

Frank B. Brokken (f.b.brokken@rug.nl),